#indexwarn { background: #f2c102; padding: 0px 0; }
#indexform { background: #2d4068; padding: 0px 0; }

form#message { padding: 30px 50px; }

#ghd { position: relative; width: 100%; margin: 0 auto; float: left; }
#ghd #banner-buttons { position: relative; width: 80%; right: 0; bottom: 0; margin: 0 auto; }
#ghd #banner-buttons .buttons-style { margin: 0 0 50px; display: flex; flex-wrap: wrap; justify-content: space-evenly; }
#ghd #banner-buttons .buttons-style .borderline {background: rgb(45 64 104);padding: 45px 0;box-shadow: 0 0 7px 4px rgb(179 179 179 / 64%);margin: 10px;}
#ghd #banner-buttons .buttons-style .borderline p img { position: absolute; top: 31%; }
#ghd #banner-buttons .buttons-style .buttonboxL .borderline {background: #ffffff;border: 5px solid rgb(45 64 104);}
#banner-buttons .buttons-style .buttonboxL .borderline h3 a:after {content: '';width: calc(100% + 7px);height: 2px;background: #2d4068;position: absolute;left: -2px;bottom: -3px;transition: all linear .2s;opacity: 0;}
#ghd #banner-buttons .buttons-style .buttonboxL .borderline h3 a b { color: #2d4068; display: flex; flex-direction: column; align-items: center; }
#banner-buttons .buttons-style .borderline p.rdws {display: flex;width: 100%;flex-direction: column;align-items: center;text-align: center;margin: 11px auto;font-size: 20px;}
#ghd #banner-buttons .buttons-style .borderline h3 a {color: white;letter-spacing: 0.1em;font-size: 24px;height: 190px;}
#ghd #banner-buttons .buttons-style .buttonboxL h3 a {color: #2d4068;display: flex;flex-direction: column;align-items: center;}
#ghd #banner-buttons .buttons-style .buttonboxL h3 a span{font-size:30px;color:#1d1d1d;}
#ghd #banner-buttons .buttons-style .borderline h3 a b { font-size: 60px; line-height: 1.6; }
#ghd #banner-buttons .buttons-style .buttonbox:last-child .borderline { background: rgb(45 64 104); border: 5px solid rgb(45 64 104); }
#ghd .quitLink { margin-bottom: 30px; }
#ghd .quitLink a { font-weight: bold; font-size: 26px; color: #363636; }

.gunbar { overflow: hidden; padding: 15px; background-color: rgba(223, 223, 223, 0.59); }
.gunbar .icon { overflow: hidden; float: left; display: flex; align-items: center; }
.gunbar p { float: right; margin-top: 25px; }
.gunbar p a { color: #424242; font-size: 16px; }
.gunbar .icon {}
.gunbar .icon b { display: inline-block; background: #ffdf57; width: 50px; height: 52px; text-align: center; line-height: 52px; margin-right: 15px; vertical-align: super; }
.gunbar .icon h2 { display: inline-block; font-size: 26px; color: #363636; }
.gunbar .icon h2 span { font-weight: normal; font-size: 20px; color: #212121; vertical-align: baseline; margin-left: 10px; }

#fakeNumber .webframe p, #fakeNumber2 .webframe p { font-size: 1.5em; letter-spacing: 5px; line-height: 1.5em; margin: 0 40%; text-align: right; width: 60%; margin-bottom: 50px; }
#fakeNumber2:before { content: ""; left: 9%; position: absolute; bottom: 0%; z-index: 2; background: url(/images/14/woman.png) no-repeat 0 bottom; width: 690px; height: 100%; }

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.col-12x h1 { font-size: 3.9em; letter-spacing: 5px; text-align: right; }
.col-12x h3 { font-size: 26px; letter-spacing: 5px; text-align: right; margin-top: 40px; }

#undergroundBanks { padding: 20px 0 0px; }
#undergroundBanks-set { margin-top: 23px; }
#undergroundBanks-set .hd { float: none; width: 100%; }
#undergroundBanks-set .hd { height: 188px !important; }
#undergroundBanks-set .hd li { float: left; width: 14.1%; }
#undergroundBanks-set .hd li b { display: block; border-bottom: 1px solid #c9c9c9; line-height: 110%; transition: all linear .2s; cursor: pointer; padding: 13px 10px; color: #666; text-align: center; background: #e4e4e4; border-radius: 5px; letter-spacing: 5px; font-size: 18px; margin: 4px 12px; }
#undergroundBanks-set .hd li.on b { color: #fff; background: #2f426c; }
#undergroundBanks-set .hd li.on b:hover { background: #232323; color: #fff; }
#undergroundBanks-set .bd { float: none; width: 100%; }
#undergroundBanks-set .bd li .bankswrap .list ol { padding: 0; overflow: hidden; }
#undergroundBanks-set .bd li .bankswrap .list ol li { position: relative; margin-bottom: 50px; overflow: hidden; margin-right: 7px; display: inline-block; vertical-align: top; width: calc((100%/3) - 10px); margin: 4px 4px; }
#undergroundBanks .bankswrap .list ol li a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#undergroundBanks .bankswrap .list ol li .info { margin: 5px; padding: 0px; transition: all linear .2s; }
#undergroundBanks .bankswrap .list ol li .info .pic { background-position: 50% 50%; background-size: contain; background-repeat: no-repeat; margin-bottom: 15px; }
#undergroundBanks .bankswrap .list ol li .info .pic img { width: 100%; }
#undergroundBanks .bankswrap .list ol li .info h3 { text-align: center; border-bottom: 1px solid #fff; padding-bottom: 5px; margin-bottom: 5px; font-size: 18px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
#undergroundBanks .bankswrap .list ol li .info span { text-align: center; color: #5a5a5a; font-size: 14px; display: block; }

#hotdoor { position: relative; }
#hotdoor .hootgame ul { display: flex; flex-wrap: wrap; margin-top: 10px; }
#hotdoor .hootgame ul a { display: flex; flex-direction: column; align-items: center; width: calc(25% - 20px); padding: 10px 0; background: #ededed; margin: 10px 10px; border-radius: 7px; }
#hotdoor .hootgame ul a:hover { background: #2f426c; color: #fafafa; }
#hotdoor .hootgame ul a b { font-weight: 400; }
#messages-box { padding: 50px 0; margin-top: 0px; }
#messageList li { width: 50%; display: inline-block; margin-right: -4px; vertical-align: top; }
#messageList li .box { margin: 10px; border: 1px solid #e2e2e2; padding: 30px 25px; }
#messageList li .box h3 { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 20px; margin-bottom: 20px; }
#messageList li .box h3 a, #messageList li .box .message-catalog .cns p.lend-statu a, #news .border .news-info .more a, #news .border .news-info .news-bottom p a { transition: all linear .2s; }
#messageList li .box h3 a:hover, #messageList li .box .message-catalog .cns p.lend-statu a:hover { opacity: 0.8; }
#messageList li .box .statu { margin: 10px 0; border-bottom: 1px solid #d6d6d6; padding-bottom: 15px; margin-bottom: 20px; position: relative; }
#messageList li .box .statu p { font-size: 16px; color: #4e4e4e; }
#messageList li .box .statu p b { font-weight: normal; display: inline-block; position: relative; }
#messageList li .box .statu p b:after { content: ''; display: block; width: 100%; height: 3px; background: #434680; position: absolute; left: 0; top: calc(100% + 12px); }
#messageList li .box .message-catalog { overflow: hidden; }
#messageList li .box .message-catalog .cns { overflow: hidden; float: left; }
#messageList li .box .message-catalog .cns p { float: left; margin-right: 8px; }
#messageList li .box .message-catalog .cns p a { display: block; padding: 3px 15px; font-size: 15px; color: #ffffff; background-color: #969494; }
#messageList li .box .message-catalog .cns p.lend-statu a { color: #fff; background: #848484; }
#messageList li .box .message-catalog .cns p.lend-statu.end a { border: 2px solid #4cac8f; background: #4cac8f; }
#messageList li .box .message-catalog .views { float: right; color: #505050; font-size: 16px; }
#messageList li .box .message-catalog .views b { color: #f37746; font-size: 28px; margin-right: 5px; }

#NewsBox { background-repeat: no-repeat; background-position: 100% 100%; background-size: cover; padding: 170px 0 100px; }
#NewsBox #news { margin-top: 60px; }
#news .border { margin: 5px; }
#news .border .photo a img { width: 100%; }
#news .border .news-info { background: #fff; padding: 20px 25px 45px; position: relative; margin-bottom: 20px; }
#news .border .news-info .news-bottom { font-size: 13px; overflow: hidden; }
#news .border .news-info .news-bottom p { float: right; }
#news .border .news-info .news-bottom p:last-child { float: left; }
#news .border .news-info .news-bottom p a:hover { color: #4cac8f; }
#news .border .news-info h3 { margin: 10px 0; }
#news .border .news-info h3 a { color: #373636; font-size: 18px; line-height: 150%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
#news .border .news-info h3 a:hover { color: #000; }
#news .border .news-info span { display: inline-block; width: 50px; height: 1px; background: #bdbdbd; }
#news .border .news-info .describe { color: #616161; line-height: 150%; font-size: 14px; overflow: hidden; height: 42px; margin-top: 10px; }
#news .border .news-info .more { position: absolute; left: calc(50% - 48px); bottom: -17px; }
#news .border .news-info .more a { background: #333333; color: #fff; font-size: 14px; border-radius: 35px; padding: 5px 20px; text-align: center; width: auto; }
#news .border .news-info .more a:hover { background: #eacb4e; color: #434582; }

form#message .title-m h2 { width: calc(100% - 210px) }

#undergroundBanks-mobile { display: none; }

@media screen and (max-width: 1440px) {
	form#message .contact-test .list { width: calc((100% / 3) - 20px); }
	form#message .contact-test .list:nth-child(3n-1) { margin: 13px 30px; }
	form#message .contact-test .list p input::placeholder, form#message .contact-test .list p textarea::placeholder { font-size: 8pt; line-height: 20px; }
	#ghd #banner-buttons { width: 90%; }
}
@media screen and (max-width: 1280px) {
	form#message .contact-test .list, form#message .contact-test .list:nth-child(3n-1) { width: calc((100% / 2) - 20px); margin: 13px 10px 13px 0; }
	form#message .contact-test .list:nth-child(even) { margin: 13px 0 13px 30px; }
	form#message .title-m h2 { font-size: 22px; }
	#undergroundBanks-set .bd li .bankswrap .list ol li { width: calc((100%/3) - 26px); }
	#undergroundBanks-set .hd { height: 180px !important; }
	#messageList li .box .statu p { font-size: 14px; }
	#fakeNumber:before { content: ""; left: -13%; position: absolute; bottom: 0%; z-index: 2; background: url(/images/14/woman.png) no-repeat 0 bottom; width: 690px; height: 100%; }
}
@media screen and (min-width: 1025px) {
	#click_1 { padding: 0 0 0 0 !important; }
	#NewsBox { background-repeat: no-repeat; background-position: 95% 100% !important; background-size: cover; padding: 300px 0 100px !important; }
	#undergroundBanks .bankswrap .list ol li:hover .info { margin-top: -5px; }
}
@media screen and (max-width: 1024px) {
	#click_1 { padding: 0 0 0 0 !important; }
	#NewsBox { background-repeat: no-repeat; background-position: 95% 100% !important; background-size: cover; padding: 300px 0 100px !important; }
	#messages-box { margin-top: 0; }
	#undergroundBanks-set { display: none; }
	#undergroundBanks-mobile { display: block; }
	#undergroundBanks-mobile { margin-top: 23px; }
	#undergroundBanks-mobile .picBtnTop {}
	#undergroundBanks-mobile .hd { float: none; width: 100%; }
	#undergroundBanks-mobile .hd { height: 188px; }
	#undergroundBanks-mobile .hd li { float: left; width: 14.1%; }
	#undergroundBanks-mobile .hd li b { display: block; border-bottom: 1px solid #c9c9c9; line-height: 110%; transition: all linear .2s; cursor: pointer; padding: 13px 10px; color: #666; text-align: center; background: #e4e4e4; border-radius: 5px; letter-spacing: 5px; font-size: 18px; margin: 4px 12px; }
	#undergroundBanks-mobile .hd li.on b { color: #fff; background: #2f426c; }
	#undergroundBanks-mobile .hd li.on b:hover { background: #232323; color: #fff; }
	#undergroundBanks .bankswrap .list ol li { position: relative; margin-bottom: 50px; overflow: hidden; margin-right: 0px; display: inline-block; vertical-align: top; width: calc((100%/3) - 26px); margin: 0 3px; }
	#undergroundBanks .slider-nav { margin-top: 5px; }
	#undergroundBanks .slider-nav .list b { display: block; font-size: 16px; line-height: 150%; padding: 10px; background: #f3f3f3; text-align: center; }
	#undergroundBanks .slider-nav .slick-current .list b { background: #434582; color: #fff; }
	.gunbar .icon b { width: 40px; height: 42px; line-height: 42px; }
	.gunbar .icon h2 { font-size: 22px; line-height: 120%; display: inline; }
	.gunbar .icon h2 span { font-size: 14px; line-height: 100%; }
	#messageList li .box .statu p b:after { display: none; }
	#messageList li { width: 100%; margin: 0; }
	#fakeNumber:before { content: ""; left: -13%; position: absolute; bottom: 0%; z-index: 2; background: url(/images/14/woman.png) no-repeat 0 bottom; width: 690px; height: 100%; display: none; }
}
@media screen and (max-width: 768px) {
	#click_1 { padding: 0 0 0 0 !important; }
	#NewsBox { background-repeat: no-repeat; background-position: 95% 100% !important; background-size: cover; padding: 300px 0 100px !important; }
	#undergroundBanks-mobile .hd { height: 250px }
	#undergroundBanks-mobile .hd li { width: 19.1%; }
	form#message .contact-test .list, form#message .contact-test .list:nth-child(3n-1) { width: calc((100% / 2) - 10px); margin: 8px 0px 8px 0; height: auto; }
	form#message .contact-test .list:nth-child(even) { margin: 8px 0 8px 20px; }
	form#message .contact-test .list p input { display: block; height: 24px; width: calc(100% - 24px); }
	form#message .contact-test .list p select { width: 100%; display: block; height: 38px; }
	.gunbar .icon { float: none; display: flex; flex-wrap: wrap; }
	.gunbar p { float: none; text-align: right; margin-top: 0; margin-right: 20px; }
	.gunbar { padding: 15px 0; }
	#hotdoor .hootgame ul a { width: calc(50% - 20px); }
}
@media screen and (max-width: 640px) {
	#click_1 { padding: 0 0 0 0 !important; }
	#NewsBox { background-repeat: no-repeat; background-position: 95% 100% !important; background-size: cover; padding: 300px 0 100px !important; }
	#undergroundBanks-mobile .hd { height: 290px }
	#undergroundBanks-mobile .hd li { width: 23.1%; }
	form#message { padding: 30px; }
	form#message .title-m h2 { font-size: 18px; }
	#undergroundBanks .bankswrap .list ol li { width: calc((100%/2) - 7px); }
	#undergroundBanks .bankswrap .list ol li .info { border: 1px solid #e5e5e5; margin: 2px; padding: 8px 2px; }
	#messageList li .box .message-catalog .views b { font-size: 22px; }
	#NewsBox #news { margin-top: 20px; }
	#fakeNumber2:before { display: none; }
	.col-12x h1 { font-size: 36px; }
	#fakeNumber2 .webframe p { width: 100%; margin: 0; }
	#ghd #banner-buttons .buttons-style .borderline h3 a b { font-size: 40px; }
}
@media screen and (max-width: 500px) {
	#click_1 { padding: 0 0 0 0 !important; }
	#NewsBox { background-repeat: no-repeat; background-position: 95% 100% !important; background-size: cover; padding: 300px 0 100px !important; }
	h3 { font-size: 16px; }
}
@media screen and (max-width: 480px) {
	#click_1 { padding: 0 0 0 0 !important; }
	#NewsBox { background-repeat: no-repeat; background-position: 95% 100% !important; background-size: cover; padding: 300px 0 100px !important; }
	#undergroundBanks-mobile .hd li b { font-size: 15px; padding: 13px 5px; }
	#indexform { padding: 0; }
	#indexform .workframe { width: 100%; }
	#ghd #banner-buttons .buttons-style .buttonboxL h3 a { font-size: 20px; color: #1a1a1a; }
	.gunbar .icon h2 { font-size: 17px; line-height: 120%; }
	form#message { padding: 30px 10px; }
	form#message .contact-test .list p input::placeholder, form#message .contact-test .list p textarea::placeholder { font-size: 7.5pt; }
	form#message .title-m h2 { width: calc(100% - 170px); font-size: 14px; }
	form#message .title-m p a { padding: 8px 12px; font-size: 15px; }
	#undergroundBanks .bankswrap .list ol li .info h3 { font-size: 16px; }
	#messageList li .box h3 { font-size: 18px; margin-bottom: 10px; }
	#messageList li .box { padding: 20px; }
	#messageList li .box .message-catalog .views, #messageList li .box .message-catalog .cns { float: none; }
	#messageList li .box .message-catalog .views { text-align: right; margin-top: 10px; }
	#undergroundBanks .bankswrap .list ol li .info span { text-align: center; color: #5a5a5a; font-size: 14px; display: none; }
	#undergroundBanks .bankswrap .list ol li .info h3 { border-bottom: 1px solid #ffffff; padding-bottom: 0px; margin-bottom: 0px; }
	#ghd #banner-buttons .buttons-style .buttonbox { width: 100%; margin: 0; margin-bottom: 10px; }
	#ghd #banner-buttons .buttons-style .borderline h3 a { height: 130px; }
}